/*
Theme Name:   Hueman Child
Theme URI:    https://presscustomizr.com/hueman/
Description:  Child theme for the Hueman WordPress Theme
Template:     hueman
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Enter below your Customization CSS */
/* ------------------------------------------------------------------------- *
 *  Fonts
 * ------------------------------------------------------------------------- */
/*!
  Ionicons, v2.0.1
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons
  Android-style icons originally built by Google’s
  Material Design Icons: https://github.com/google/material-design-icons
  used under CC BY http://creativecommons.org/licenses/by/4.0/
  Modified icons to fit ionicon’s grid from original.
*/
@font-face{
	font-family:"Ionicons";
	src:url("fonts/ionicons/ionicons.eot?v=2.0.0");
	src:url("fonts/ionicons/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),
		url("fonts/ionicons/ionicons.ttf?v=2.0.0") format("truetype"),
		url("fonts/ionicons/ionicons.woff?v=2.0.0") format("woff"),
		url("fonts/ionicons/ionicons.svg?v=2.0.0#Ionicons") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/heebo/Heebo-Black.eot'); /* IE9 Compat Modes */
  src: url('fonts/heebo/Heebo-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/heebo/Heebo-Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/heebo/Heebo-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/heebo/Heebo-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/heebo/Heebo-Black.svg#svgFontName') format('svg'); /* Legacy iOS */
			 font-weight: 900;
	     font-style: normal;
}



body {
	background-color: #E18A44;
	background-image: url(img/body_bkgd2.png);
	background-position: top left;
	background-repeat: repeat-x;
	background-size: auto;
	color: #333;
  font: normal 13px Arial, Helvetica, sans-serif;
}
img { display: block;}
#header {
	background-color: transparent !important;
}
.new-site-image {
	width: 100%;
  max-height: 220px;
  object-fit: cover;
	object-position: 50% 60%;
}
.site-title,
.site-title a.custom-logo-link {
	display: none;
	-webkit-text-stroke: 1px #000;
	text-stroke: 1px #000;
	-webkit-text-fill-color: white;
	text-fill-color: white;
	color: transparent;
	font-family: 'Work Sans', sans-serif;
	font-size: 3rem;
	font-weight: 900 !important;
	line-height: 1;
	text-transform: lowercase;
}
.nchgc-title {
	position: absolute;
	top:0;
	right: 25px;
	-webkit-text-stroke: 1px #000;
	text-stroke: 1px #000;
	-webkit-text-fill-color: white;
	text-fill-color: white;
	color: transparent;
	font-family: 'Heebo', sans-serif;
	font-size: 3.5rem;
	font-weight: 900 !important;
	line-height: 1;
	text-transform: lowercase;
	text-align: right;
	text-shadow: 3px 2px rgba(0,0,0,0.5);
	width: 100%;
	max-width: 750px;
	z-index: 1;
}
.nchgc-title span {
	-webkit-text-stroke: 1px #000;
	text-stroke: 1px #000;
	-webkit-text-fill-color: #e18e4a;
	text-fill-color: #e18e4a;
}
.asu-logo {
	position: absolute;
	top:0;
	left: 0;
	width: 130px;
	height: 100px;
	background-image: url('img/asu_university_vert_rgb_white_150.png');
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1;
}
.gcc-logo {
	position: absolute;
	top:0;
	left: 160px;
	width: 92px;
	height: 103px;
	background-color: white;
	background-image: url('img/GrandCanyonConservancyLogo-Vertical.png');
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1;
}
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {
		.nchgc-title {
			top: 125px;
			font-size: 1.8rem;
			max-width: 350px;
		}
		.asu-logo {
			top: 50px;
			height: 68px;
		}
		.gcc-logo {
			top: 50px;
			left: 100px;
			height: 68px;
		}
}
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 2) {
		.nchgc-title {
			font-size: 2.5rem;
			max-width: 450px;
		}
		.asu-logo {
			height: 88px;
		}
		.gcc-logo {
			left: 140px;
			height: 88px;
		}
}
.nav-bg {
	position: relative;
	height: 70px;
	width: 100%;
    background-color: #000;
	background-image: url(img/menu_bkgd.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100%;
}
#page {
    padding-bottom: 0px;
    margin-top: -60px;
}
#page .container-inner {
    background: #F5E6D8;
}
.main {
    background-color: #F5E6D8 !important;
	background-image: url(img/img04.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
}
.content .page, .content .post {
    padding-bottom: 60px;
}
.pad {
    padding: 30px 30px 30px;
}
.page-title {
    background-color: transparent !important;
	border-bottom: none;
	color: #333333;
	font-size: 1.5em;
	padding-bottom: 0px;
}
.page-title h1, .page-title h2, .page-title h4 {
	color: #333333;
}
.page-breadcrumbs {
	padding-top: 0px;
padding-bottom: 0;
}
.page-breadcrumbs .page-list {
	display: inline;
	line-height: 0;
}
.page-breadcrumbs .page-list li a {
    color: #9B561E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-transform: lowercase;
		font-weight: bold;
		line-height: 1;
		padding: 0 5px 0 0;
		text-decoration:  underline;
}
.page-breadcrumbs .page-list li {
		display: inline-block;
    border-right: 1.25px solid #333333;
}
.page-breadcrumbs .page-list li.current_page_parent,
.page-breadcrumbs .page-list li:first-child {
    border-right: 1.25px solid #333333 !important;
}
.page-breadcrumbs .page-list li:last-child {
    border-right: none;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-weight: 600;
		text-transform: uppercase;
}
.entry h2 {
	color: #333333;
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.25em;
	text-transform: uppercase;
}
.entry h3 {
		color: #333333;
    font-size: 1.25em;
    letter-spacing: -.5px;
		font-weight: 600;
		line-height: 1.25em;
		text-transform: uppercase;
}
.entry h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
}
.dzsas-second-con h4 {
	text-transform: none;
	letter-spacing: normal;
	font-size: 18px;
}
.entry ul li {
	list-style: disc;
}
.entry ul li a {
	text-decoration: underline;
}
.entry .row {
	margin-top: 15px;
	margin-bottom: 15px;
}
.video-container{
	background-image: url(img/background_features.jpg);
	height: 100%;
}
.video-caption {
max-width: 534px;
margin: 1em auto;
}

.entry .wp-caption {
	background-image: url(img/background_features.jpg);
	height: 100%;
}
.entry .wp-caption img {
	padding: 0;
	width: 100%;
	border: 1.5px solid #333;
}
.entry .wp-caption h3,
.entry .wp-caption p { text-align: left;}
.entry .wp-caption-text {
	font-style: normal;
	color: #333333;
	line-height: 1.25;
	padding: 10px 15px;
}
.entry .wp-caption-text strong {
	display: block;
	text-transform: uppercase;
}
.entry .wp-caption-text em {
	display: block;
}
.entry blockquote {
	color: #333;
    padding-left: 20px;
}
.entry blockquote p {
    margin-bottom: 0;
}
.entry blockquote::before {
    display: none;
}
.pptLink {
    padding-right: 19px;
    background: url(img/ppt.gif) no-repeat 100% .5em;
}
.pdfLink {
    padding-right: 19px;
    background: url(img/pdf.gif) no-repeat 100% .5em;
}
.extLink {
    padding-right: 19px;
    background: url(img/ext.gif) no-repeat 100% .5em;
}
#footnote p {
    font-size: 11px;
}
.audio .entry table td {
    padding: 0;
    vertical-align: middle;
}
.history .widget_media_image,
.history .widget_media_audio,
.parent-pageid-26 .widget_media_image,
.parent-pageid-26 .widget_media_audio,
.parent-pageid-30 .widget_media_image,
.parent-pageid-30 .widget_media_audio,
.parent-pageid-32 .widget_media_image,
.parent-pageid-32 .widget_media_audio,
.parent-pageid-40 .widget_media_image,
.parent-pageid-40 .widget_media_audio,
.parent-pageid-42 .widget_media_image,
.parent-pageid-42 .widget_media_audio,
.parent-pageid-44 .widget_media_image,
.parent-pageid-44 .widget_media_audio,
.parent-pageid-145 .widget_media_image,
.parent-pageid-145 .widget_media_audio {
	display: none ;
}
.parent-pageid-42.geology .widget_media_image,
.parent-pageid-42.geology .widget_media_audio {
	display: block !important;
}
.visual-arts .page-lists [class*="col-"] {
    width: 50%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
}
.wptpa_song_infrmtn {
    font-weight: 500 !important;
	}
.gallery .slick-slide .gallery-item {
	width: 130px !important;
	height: 270px;
}
.gallery .slick-slide .gallery-icon {
    background-image: url(img/background_features.jpg);
    color: #333;
    font-size: 12px;
    line-height: 1;
    padding: 5px;
}
.gallery .slick-slide img {
	width: 100px;
	height: 112px;
	margin: auto;
}
.gallery .slick-slide .gallery-caption {
	display: block !important;
	position: relative;
	top: 0;
	bottom: unset;
left: unset;
right: unset;
	background-color: transparent;
font-size: 13px;
line-height: 1;
text-align: left;
text-indent: 0;
white-space: normal;
}
.gallery .slick-slide .gallery-caption h3 {
	background-color: #edc19e;
letter-spacing: 2px;
font-size: 11px;
line-height: 1;
padding: 10px 0;
text-transform: uppercase;
}

.gallery .slick-slide .gallery-caption strong {
	display: block;
}
.gallery .slick-slide .gallery-caption p {
	position: relative;
}
.page-list__img {
	background-image: url(img/background_features.jpg);
	color: #333;
	font-size: 12px;
	line-height: 1;
	padding: 5px;
}
.page-list__img em { display: none;}
.archives .page-list__img {
	background-image: none;
	text-align: center;
}
.archives .page-list h3 {
	text-align: center;
}
.page-list__img img {
	display: block;
	width: 100%;
	margin-bottom: 5px;
	object-fit: cover;
}
.page-list h3 {
    letter-spacing: 2px;
    font-size: 11px;
	font-weight: bold;
	background-color: #ebbe97;
	color: #9b561e;
	width: 100%;
	padding: 5px;
	margin: 10px 0;
	text-decoration: underline;
    text-transform: uppercase;
}
.page-list__excerpt {
	display: none;
	font-size: 13px;
	line-height: normal;
}
.home .page-list__excerpt {
	display: block;
}

.slider-parent {
  width: 100%;
	margin-top: 1em;
}
.slider-parent__item {
	height: 480px;
	border: 1px solid #ccc;
	padding: 5px;
}
.slider-parent__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: top left;
}
.slider-parent__image::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.10);
	transition: all 0.3s ease-in-out;
}
.slider-parent__image:hover::before {
	background-color: rgba(0, 0, 0, 0.5);
}
.slider-parent__image::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '\f386';
	font-family: 'Ionicons';
	font-size: 44px;
	color: #ccc;
	transform: translate(-50%,-50%);
	opacity: 0;
	transition: all 0.3s ease-in-out;
}
.slider-parent__image:hover::after {
	opacity: 1;
}
.slider-parent .slick-prev, .slider-parent .slick-next { bottom: auto; top: -28px;}
.play-slider-parent {
	color: #9b561e;
	cursor: pointer;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	text-decoration: underline;
}
.slider-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 60px;
  padding: 1em;
  background-color: rgba(0, 0, 0, 0.85);
}
.slider-caption h3 { color: white;}
.slider-caption span { color: #ccc;}
.slider-caption__original {
	position: absolute;
	top: 1em;
	right: 1em;
	color: #9B561E;
	transition: all 0.3s ease-in-out;
}
.slider-caption__original:hover {
	color: #666;
}
.slider-caption__original::after {
	content: '\f386';
	font-family: 'Ionicons';
	margin-left: 10px;
	vertical-align: bottom;
}
.slider-nav {
  width: 100%;
	margin-top: 1em;
	margin-bottom: 4em;
}
.slider-nav__item {
  max-width: 100%;
	margin-right: 15px;
	opacity: 0.5;
	transition: all 0.3s ease-in-out;
}
.slider-nav__item img {
  max-width: 100%;
	padding: 5px;
  border: 1px solid #ccc;
}
.slider-nav .slick-current .slider-nav__item img {
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.slider-nav .slick-slide {
  border: none;
  cursor: pointer;
}
.slider-nav .slick-slide:hover .slider-nav__item,
.slider-nav .slick-current .slider-nav__item {
  opacity: 1;
}
.slider-nav .slick-dots {
	display: none !important;
	font-size: 13px;
	line-height: 18px;
    bottom: -40px;
    margin: 0 !important;
}
.slider-nav .slick-prev, .slider-nav .slick-next {
    bottom: -45px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.slider-parent__item {
		height: 380px;
	}
	.slider-nav__item {
	  max-width: 150px;
	}
}

@media only screen and (min-width: 375px) and (max-width: 736px) {
	.slider-parent__item {
		height: 280px;
	}
	.slider-nav__item {
	  max-width: 100px;
	}
}


.col-2cl .main-inner {
	background-image: none;
	padding-right: 250px;
}
.col-2cl .container-inner > .main::after {
    right: 0;
    padding-right: 0;
}
.sidebar.s1 {
    width: 250px;
}
.sidebar-toggle i {

    font-size: 30px;
    color: #333;
    padding: 15px 0;
}
.col-2cl .sidebar.s1 {
    margin-right: -250px;
}

.sidebar-expanded .content {
	background-color: transparent;
}
.sidebar.expanding, .sidebar.collapsing {
    background: #F5E6D8;
}
.sidebar-expanded .sidebar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.sidebar .sidebar-content, .sidebar .sidebar-toggle {
	background-color: transparent !important;
	background-image: url(img/img05.gif);
	background-repeat: repeat-y;
	margin-top: 20px;
}
@media only screen and (min-width: 480px) and (max-width: 960px) {

	/* s1 general */
	.s1.collapsed {
    width: 50px;
  }
	.s1.expanded {
	    background: #F5E6D8;
	}
	.col-2cl .sidebar.s1 {
	    margin-right: -340px;
	}

	/* 2 column, content left */
	.col-2cl .main-inner { padding-right: 50px; }
  /*.col-2cl .s1.collapsed { margin-right: 0px; right: 0;  }*/
  .col-2cl .s1.collapsed { margin-right: -50px; right: 0;  }
  .col-2cl .s1.expanded { right: 0; }
  .col-2cl .s1.expanded .sidebar-toggle { float: right; }


}
.sidebar-top {
    display: none;
}

.sidebar .widget {
    padding: 10px 30px 10px;
}
.widget {
    color: #333 !important;
	font-size: 13px;
	line-height: 1.5;
}
.widget .custom-html-widget h2 {
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
	text-transform: uppercase;
	margin: 6px 0;
}
.archives .widget .custom-html-widget .sidebar-icon,
.parent-pageid-48 .widget .custom-html-widget .sidebar-icon {padding: 10px 0;}
.archives .widget .custom-html-widget img,
.parent-pageid-48 .widget .custom-html-widget img {
	position: relative;
	top: -5px;
	float: right;
	width: 35px;
	height: 35px !important;
}
.widget .custom-html-widget .page-list {
	padding: 5px 0 20px 10px;
}
.widget .custom-html-widget .page-list li {
    padding: 7px 5px;
    /*background: url(img/img06.gif) repeat-x left bottom;*/

		line-height: 1;
}
.widget .custom-html-widget .page-list li a {
	font-weight: 500;
}
.widget .custom-html-widget .page-list li a::before {
	content: '-';
	color: #9B561E;
}
.widget .custom-html-widget .page-list .children li a::before {
    content: '---';
}
.widget > h3 {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.widget a {
	color: #9B561E !important;
}
.sidebar .widget.widget_custom_html {
    padding: 0 30px;
}
.widget .custom-html-widget a {
		font-weight: 600;
}
@media only screen and (min-width: 480px) and (max-width: 960px) {
	.mejs-container {
		width: 100% !important;
	}
}


.hr {
    height: 1px;
    margin: 10px 0;
}
.hr.dotted {
	background: url(img/img06.gif) repeat-x left bottom;
	border-bottom: none;
}
.hr.solid {
	border-bottom: 1px solid #9d9a96;
}
.written-by {
	border-top: 1px solid #9d9a96;
	border-bottom: 1px solid #9d9a96;
	padding: 2em 30px 1em;
}
.written-by h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
		line-height: 18px;
		text-align: justify;
		padding-left: 20px;
		background: url(img/img05.gif) repeat-y;
}
.sources {
	margin-left: 30px;
	padding-left: 20px;
	background: url(img/img05.gif) repeat-y;
	text-align: justify;
}
.sources h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	line-height: 18px;
}
.quote {
	position: relative;
	margin: auto;
	padding-bottom: 20px;
	text-align: center;
	width: 90%;
}
.quote span {
	display: block;
    position: relative;
    margin-bottom: 0.75em;
}
.quote span::before {
    content: "“";
    color: #E0DDD7;
    font-family: georgia, serif;
    font-size: 4em;
    position: absolute;
    left: -0.25em;
    top: 0.35em;
    z-index: -10;
}
.quote span p {margin: 0;}
.quote cite {
	position: relative;
    float: right;
}
.quote cite::before {
	content: '';
	position: absolute;
	top: 48%;
	left: -35px;
	width: 20px;
	height: 1.5px;
	background-color: #333;
}
.videoplayer {
	width: 100%;
}
.ult_vp_title {
    color: #9D561E !important;
}
#footer-bottom {
    background-color: #2D2D2D;
	background-image: url(img/img07.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}
#footer-bottom .pad {
    padding-top: 60px;
}
#footer-bottom #copyright {
    text-align: center;
}
#footer {
    background-color: transparent !important;
}
#footer .pad {
    padding-bottom: 40px;
}
#nav-footer.nav-container {
    background: transparent;
    border-top: none;
		margin: 1em 0;
}
#nav-footer .nav li a {
    color: #9B561E;
		line-height: 1;
		padding: 0px 12px;
		text-decoration:  underline;
}
#nav-footer .nav li a:hover {
	background-color: transparent;
}
#nav-footer .nav li.current_page_item > a {
	color: #9b561e;
}
#nav-footer .nav li {
    border-right: 1px solid #999 !important;
}

.post-views,
.post-views__date { display: inline-block;}
#footer-bottom #back-to-top {
    background-color: #e7ac7d;
	box-shadow: none;
	margin: 0;
	float: right;
}

@media only screen and (min-width: 1024px) {
	.about .slick-dots li:nth-child(3) { display: none;}
	.about .slick-dots li:nth-child(2) button { border: none !important;}
}
/* ------------------------------------------------------------------------- *
 *  Mobile (Mid Res) : 719px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 719px) {
	.nav-bg {
		height: 35px;
		background-position: left bottom;
	}
	/* sidebar toggle 60 > 50px height */
	.page-title.pad { padding-top: 80px; padding-bottom: 12px; }
	.sidebar.s1 {
    width: 100%;
		padding: 0 3em 6em;
	}
}

@media only screen and (max-width: 479px) {
	.main {
	    background-color: transparent !important;
		background-image: url(img/img04.jpg) !important;
		background-position: left bottom;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.sidebar.s1 {
		padding: 0 1em 6em;
	}
	.sidebar[class*=s] { background-color: transparent !important;}
	.sidebar .sidebar-content, .sidebar .sidebar-toggle {
	    background-image: none;
		}
	.alignright, .alignleft {
    float: none;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.content .page, .content .post {
	    padding-bottom: 0;
	}
}
